<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:03 CET 2009 -->
<TITLE>
AbstractStandardHandler
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.util.logging.AbstractStandardHandler class">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="AbstractStandardHandler";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/AbstractStandardHandler.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV CLASS&nbsp;
&nbsp;<A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.StandardStream.html" title="class in ch.javasoft.util.logging"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?ch/javasoft/util/logging/AbstractStandardHandler.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="AbstractStandardHandler.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;<A HREF="#nested_class_summary">NESTED</A>&nbsp;|&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#methods_inherited_from_class_ch.javasoft.util.logging.AutoFlushStreamHandler">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;METHOD</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<!-- ======== START OF CLASS DATA ======== -->
<H2>
<FONT SIZE="-1">
ch.javasoft.util.logging</FONT>
<BR>
Class AbstractStandardHandler</H2>
<PRE>
<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html" title="class or interface in java.lang">java.lang.Object</A>
  <IMG SRC="../../../../resources/inherit.gif" ALT="extended by "><A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html" title="class or interface in java.util.logging">java.util.logging.Handler</A>
      <IMG SRC="../../../../resources/inherit.gif" ALT="extended by "><A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/StreamHandler.html" title="class or interface in java.util.logging">java.util.logging.StreamHandler</A>
          <IMG SRC="../../../../resources/inherit.gif" ALT="extended by "><A HREF="../../../../ch/javasoft/util/logging/AutoFlushStreamHandler.html" title="class in ch.javasoft.util.logging">ch.javasoft.util.logging.AutoFlushStreamHandler</A>
              <IMG SRC="../../../../resources/inherit.gif" ALT="extended by "><B>ch.javasoft.util.logging.AbstractStandardHandler</B>
</PRE>
<DL>
<DT><B>Direct Known Subclasses:</B> <DD><A HREF="../../../../ch/javasoft/util/logging/StandardErrHandler.html" title="class in ch.javasoft.util.logging">StandardErrHandler</A>, <A HREF="../../../../ch/javasoft/util/logging/StandardOutHandler.html" title="class in ch.javasoft.util.logging">StandardOutHandler</A></DD>
</DL>
<HR>
<DL>
<DT><PRE>public class <A HREF="../../../../src-html/ch/javasoft/util/logging/AbstractStandardHandler.html#line.45"><B>AbstractStandardHandler</B></A><DT>extends <A HREF="../../../../ch/javasoft/util/logging/AutoFlushStreamHandler.html" title="class in ch.javasoft.util.logging">AutoFlushStreamHandler</A></DL>
</PRE>

<P>
Standard err/out handlers, somewhat like <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/ConsoleHandler.html" title="class or interface in java.util.logging"><CODE>ConsoleHandler</CODE></A>, but for
 both streams.
<P>

<P>
<HR>

<P>
<!-- ======== NESTED CLASS SUMMARY ======== -->

<A NAME="nested_class_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Nested Class Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;class</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.StandardStream.html" title="class in ch.javasoft.util.logging">AbstractStandardHandler.StandardStream</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;A print stream which never closes the underlying stream</TD>
</TR>
</TABLE>
&nbsp;
<!-- ======== CONSTRUCTOR SUMMARY ======== -->

<A NAME="constructor_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Constructor Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.html#AbstractStandardHandler(ch.javasoft.util.logging.AbstractStandardHandler.StandardStream)">AbstractStandardHandler</A></B>(<A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.StandardStream.html" title="class in ch.javasoft.util.logging">AbstractStandardHandler.StandardStream</A>&nbsp;stream)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Create a <tt>AbstractStandardHandler</tt> with the given standard stream.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.html#AbstractStandardHandler(ch.javasoft.util.logging.AbstractStandardHandler.StandardStream, java.util.logging.Formatter)">AbstractStandardHandler</A></B>(<A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.StandardStream.html" title="class in ch.javasoft.util.logging">AbstractStandardHandler.StandardStream</A>&nbsp;stream,
                                               <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Formatter.html" title="class or interface in java.util.logging">Formatter</A>&nbsp;format)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Create a <tt>AbstractStandardHandler</tt> with the given standard stream
 and formatter</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.html#AbstractStandardHandler(java.io.OutputStream)">AbstractStandardHandler</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/io/OutputStream.html" title="class or interface in java.io">OutputStream</A>&nbsp;stream)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Create a <tt>AbstractStandardHandler</tt> with the given output stream.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.html#AbstractStandardHandler(java.io.OutputStream, java.util.logging.Formatter)">AbstractStandardHandler</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/io/OutputStream.html" title="class or interface in java.io">OutputStream</A>&nbsp;stream,
                                               <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Formatter.html" title="class or interface in java.util.logging">Formatter</A>&nbsp;format)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Create a <tt>AbstractStandardHandler</tt> with the given output stream
 and formatter</TD>
</TR>
</TABLE>
&nbsp;
<!-- ========== METHOD SUMMARY =========== -->

<A NAME="method_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Method Summary</B></FONT></TH>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_ch.javasoft.util.logging.AutoFlushStreamHandler"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class ch.javasoft.util.logging.<A HREF="../../../../ch/javasoft/util/logging/AutoFlushStreamHandler.html" title="class in ch.javasoft.util.logging">AutoFlushStreamHandler</A></B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><A HREF="../../../../ch/javasoft/util/logging/AutoFlushStreamHandler.html#publish(java.util.logging.LogRecord)">publish</A></CODE></TD>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_java.util.logging.StreamHandler"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class java.util.logging.<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/StreamHandler.html" title="class or interface in java.util.logging">StreamHandler</A></B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/StreamHandler.html#close()" title="class or interface in java.util.logging">close</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/StreamHandler.html#flush()" title="class or interface in java.util.logging">flush</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/StreamHandler.html#isLoggable(java.util.logging.LogRecord)" title="class or interface in java.util.logging">isLoggable</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/StreamHandler.html#setEncoding(java.lang.String)" title="class or interface in java.util.logging">setEncoding</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/StreamHandler.html#setOutputStream(java.io.OutputStream)" title="class or interface in java.util.logging">setOutputStream</A></CODE></TD>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_java.util.logging.Handler"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class java.util.logging.<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html" title="class or interface in java.util.logging">Handler</A></B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#getEncoding()" title="class or interface in java.util.logging">getEncoding</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#getErrorManager()" title="class or interface in java.util.logging">getErrorManager</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#getFilter()" title="class or interface in java.util.logging">getFilter</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#getFormatter()" title="class or interface in java.util.logging">getFormatter</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#getLevel()" title="class or interface in java.util.logging">getLevel</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#reportError(java.lang.String, java.lang.Exception, int)" title="class or interface in java.util.logging">reportError</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#setErrorManager(java.util.logging.ErrorManager)" title="class or interface in java.util.logging">setErrorManager</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#setFilter(java.util.logging.Filter)" title="class or interface in java.util.logging">setFilter</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#setFormatter(java.util.logging.Formatter)" title="class or interface in java.util.logging">setFormatter</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Handler.html#setLevel(java.util.logging.Level)" title="class or interface in java.util.logging">setLevel</A></CODE></TD>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_java.lang.Object"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class java.lang.<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html" title="class or interface in java.lang">Object</A></B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#clone()" title="class or interface in java.lang">clone</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#equals(java.lang.Object)" title="class or interface in java.lang">equals</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#finalize()" title="class or interface in java.lang">finalize</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#getClass()" title="class or interface in java.lang">getClass</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#hashCode()" title="class or interface in java.lang">hashCode</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#notify()" title="class or interface in java.lang">notify</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#notifyAll()" title="class or interface in java.lang">notifyAll</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#toString()" title="class or interface in java.lang">toString</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#wait()" title="class or interface in java.lang">wait</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#wait(long)" title="class or interface in java.lang">wait</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html#wait(long, int)" title="class or interface in java.lang">wait</A></CODE></TD>
</TR>
</TABLE>
&nbsp;
<P>

<!-- ========= CONSTRUCTOR DETAIL ======== -->

<A NAME="constructor_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Constructor Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="AbstractStandardHandler(java.io.OutputStream)"><!-- --></A><H3>
AbstractStandardHandler</H3>
<PRE>
public <A HREF="../../../../src-html/ch/javasoft/util/logging/AbstractStandardHandler.html#line.49"><B>AbstractStandardHandler</B></A>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/io/OutputStream.html" title="class or interface in java.io">OutputStream</A>&nbsp;stream)</PRE>
<DL>
<DD>Create a <tt>AbstractStandardHandler</tt> with the given output stream.
<P>
</DL>
<HR>

<A NAME="AbstractStandardHandler(ch.javasoft.util.logging.AbstractStandardHandler.StandardStream)"><!-- --></A><H3>
AbstractStandardHandler</H3>
<PRE>
public <A HREF="../../../../src-html/ch/javasoft/util/logging/AbstractStandardHandler.html#line.55"><B>AbstractStandardHandler</B></A>(<A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.StandardStream.html" title="class in ch.javasoft.util.logging">AbstractStandardHandler.StandardStream</A>&nbsp;stream)</PRE>
<DL>
<DD>Create a <tt>AbstractStandardHandler</tt> with the given standard stream.
<P>
</DL>
<HR>

<A NAME="AbstractStandardHandler(java.io.OutputStream, java.util.logging.Formatter)"><!-- --></A><H3>
AbstractStandardHandler</H3>
<PRE>
public <A HREF="../../../../src-html/ch/javasoft/util/logging/AbstractStandardHandler.html#line.63"><B>AbstractStandardHandler</B></A>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/io/OutputStream.html" title="class or interface in java.io">OutputStream</A>&nbsp;stream,
                               <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Formatter.html" title="class or interface in java.util.logging">Formatter</A>&nbsp;format)</PRE>
<DL>
<DD>Create a <tt>AbstractStandardHandler</tt> with the given output stream
 and formatter
<P>
</DL>
<HR>

<A NAME="AbstractStandardHandler(ch.javasoft.util.logging.AbstractStandardHandler.StandardStream, java.util.logging.Formatter)"><!-- --></A><H3>
AbstractStandardHandler</H3>
<PRE>
public <A HREF="../../../../src-html/ch/javasoft/util/logging/AbstractStandardHandler.html#line.70"><B>AbstractStandardHandler</B></A>(<A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.StandardStream.html" title="class in ch.javasoft.util.logging">AbstractStandardHandler.StandardStream</A>&nbsp;stream,
                               <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/logging/Formatter.html" title="class or interface in java.util.logging">Formatter</A>&nbsp;format)</PRE>
<DL>
<DD>Create a <tt>AbstractStandardHandler</tt> with the given standard stream
 and formatter
<P>
</DL>
<!-- ========= END OF CLASS DATA ========= -->
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/AbstractStandardHandler.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV CLASS&nbsp;
&nbsp;<A HREF="../../../../ch/javasoft/util/logging/AbstractStandardHandler.StandardStream.html" title="class in ch.javasoft.util.logging"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?ch/javasoft/util/logging/AbstractStandardHandler.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="AbstractStandardHandler.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;<A HREF="#nested_class_summary">NESTED</A>&nbsp;|&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#methods_inherited_from_class_ch.javasoft.util.logging.AutoFlushStreamHandler">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;METHOD</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
